/**
 * Browser
 */
#right-column { margin-left: 225px; padding-left: 15px; padding-top: 13px; position: relative; background-color: #eaeaea; min-height: 790px; }

#header-pasting .title { font-size: 24px; font-weight: bold; margin-bottom: 10px; padding-left: 125px; }
#header-pasting .left { float: left; }
#header-pasting .left .wrapper { width: 690px; height: 110px; background-color: #ffffff; padding: 8px 0 8px 10px; margin-left: 10px; -moz-box-shadow: 2px 2px 2px #aaa; -webkit-box-shadow: 2px 2px 2px #aaa; box-shadow: 2px 2px 2px #aaa; opacity: 0.95; }
#header-pasting .left .wrapper:hover { opacity: 1; }
#header-pasting .left .wrapper li { float: left; margin-right: 15px; }
#header-pasting .left .wrapper li.last { margin-right: 0; }
#header-pasting .left .wrapper li.poster { width: 124px; height: 110px; }
#header-pasting .left .wrapper li.poster span { display: none; }
#header-pasting .right { float: right; padding-top: 42px; padding-right: 22px; }
#header-pasting .right a { display: block; width: 20px; height: 41px; background: url('./images/next-top.png') no-repeat center center; }
#header-pasting .right a:link,
#header-pasting .right a:visited { opacity: 0.8; }
#header-pasting .right a:hover,
#header-pasting .right a:active { opacity: 1; }
#header-pasting .right a span { display: none; }

#browser { float: left; position: relative; }
#browser a img { border: 1px solid #ffffff; }
#browser a.selected img { border: 1px solid #000000; }
#browser a:link,
#browser a:visited { opacity: 1; filter: alpha(opacity=90); }
#browser a:hover,
#browser a:active { text-decoration: none; opacity: 0.9; }
#browser a:focus { outline:none; }

#browser-infos { position: relative; margin-bottom: 5px; width: 452px; height: 20px; }
#browser-infos .date { font-size: 1.6em; }
.number { color: #000000; font-weight: bold; }

#browser-date { float: left; }
#counter-current { float: left; margin-top: 6px; margin-left: 10px; }

#refresh { position: absolute; bottom: 1px; right: 0; }
#refresh a { display: block; height: 15px; width: 15px; background: url('./images/refresh.png') no-repeat center center; }
#refresh a:link,
#refresh a:visited { opacity: 0.8; }
#refresh a:hover,
#refresh a:active { opacity: 1; }
#refresh a span { display: none; }

#browser-photos { clear: both; height: 430px; }
#browser-photos td { width:72px; height:102px; padding-left: 4px; }
#browser-photos td.first { padding-left: 0; }

#browser-nav { position: absolute; bottom: -60px; width: 452px; font-size: 0.8em; font-weight: bold; text-transform: uppercase; }

#browser-nav .top { height: 46px; padding-left: 250px;  }
#browser-nav .top a { float: left; display: block; width: 21px; height: 46px; }
#browser-nav .top a:link,
#browser-nav .top a:visited { opacity: 0.8; }
#browser-nav .top a:hover,
#browser-nav .top a:active { opacity: 1; }
#browser-nav .top a span { display: none; }
#nav-prev { background: url('./images/prev.png') no-repeat center center; margin-left: -70px; }
#nav-next { background: url('./images/next.png') no-repeat center center; }

#browser-nav .bottom { clear: both; margin-top: 18px; }
#browser-nav .bottom li { display: inline; width: 101px; text-align: center; padding: 3px 0; height: 8px; }
#browser-nav .bottom li a { padding: 0 10px; text-decoration: none; }
#browser-nav .bottom li a:link,
#browser-nav .bottom li a:visited { color: #3d3d3d; }
#browser-nav .bottom li a:hover,
#browser-nav .bottom li a:active { color: #000000; }
#browser-nav .bottom ul.prev li { float: left; border-right: 1px solid grey; background: url('./images/prev-little.png') no-repeat left center; margin-right: 10px; }
#browser-nav .bottom ul.next li { float: right; border-left: 1px solid grey; background: url('./images/next-little.png') no-repeat right center; margin-left: 10px; }

#main { margin-left: 470px; width: 300px; height:500px; margin-top: 2px; }
#main-photo { height: 423px; }

.loading { background: url('./images/ajax-loader.gif') no-repeat center center; }
.invisible-loading { display: none; }
.deactivated,
#browser-nav .top a.deactivated { opacity: 0.4; filter: alpha(opacity=40); cursor: default; }
#browser-nav .bottom li a.deactivated:hover,
#browser-nav .bottom li a.deactivated:active { color: #3d3d3d; }

#browser-nav .top a.invisible-loading { display: none; }
#browser-nav .bottom ul.prev li.invisible-loading { background: none; border-right: 1px solid #eaeaea; }
#browser-nav .bottom ul.next li.invisible-loading { background: none; border-left: 1px solid #eaeaea; }

#main-infos { margin-top: 5px; }
#main-infos .left { float: left; }
#main-infos .right { float: right; width: 100px; }
#main-photo-name { font-size: 1.5em; }
#main-photo-location { font-size: 1.1em; margin-top: 11px; }
#share-facebook { margin-top: 4px; }

.clearer { clear: both; }


body { background-color: #eaeaea; }
.social-links { text-align: right; }
.social-links p { margin-top: 19px; margin-bottom: 0; }
#page { margin-bottom: 0; }
#map-canvas { height: 370px; }
#map-canvas img { max-width: none; }
.slice.home-quote { padding-top: 2em; padding-bottom: 2em; }
h2 { margin-bottom: 1em; border-bottom: 0; }
.home-btn { text-align: center; }
.newsDate h4 { font-size: 1.3em; }
.newsDate span { padding: 3px 0; }
footer #mainFooter { margin: 3em 0 0 0; }
section.home-social-links { text-align: center; }
.page-header.participate { margin-bottom: 0; }
h4 { margin-bottom: 0; }
.contact-page h2 { border-bottom: 1px solid #eee; }
.instagram-grid, .contact-page, .location-coming-soon { padding-bottom: 40px; }
.photobooth-grid { margin-bottom: 20px; }
.blogUpdates ul li:last-child p { margin-bottom: 1.5em; }
.location-instagram { margin-bottom: 20px; opacity: 1.0; }
.location-instagram:hover { opacity: 0.8; }
.map-callout h3 { font-size: 1.1em; margin-bottom: 0; }
.map-callout h4 { text-align: center; margin-bottom: 5px; }
.map-callout a { color: #3CB6B6; text-decoration: none; font-size: 1em !important; }
.map-callout a:hover, .map-callout a:active { text-decoration: underline; }
.map-callout .cluster-item { margin-top: 10px; }
.bottom-navigation { list-style-type: none; }
.bottom-navigation li.previous { float: left; }
.bottom-navigation li.next { float: right; }
.table tbody tr.info > td { background-color: #d9edf7 !important; }
.highlights .page-header { margin-bottom: 0; }
.highlights p { text-align: center; }
.highlights .blocFocus { padding: 0.5em 1em 1em 1em; margin-bottom: 1.5em; }
.highlights .blocFocus h2 { padding-bottom: 0; margin-bottom: 0.5em; }
.highlights .blocFocus .imgWrapper { margin-bottom: 0; }
